#
#
# This is the messsages file.
# You can change any messages that are in this file
#
# If you want to reset a message back to the default,
# delete the entire line the message is on and restart the server.
#  
#  
prefix: ''
alreadyin: '&cJiz skaces parkour!'
start:
  score: '&aZacal jsi parkour! &7Zkus prekonat sve nejvyssi skore: &r{SCORE}'
  first: '&aZacal jsi parkour!'
  no-area-player: '&cArena ''{INPUT}'' nebyla nalezena!'
  unknown-player: '&cHrac nebyl nalezen!'
  unknown-area: '&cArena nebyla nalezena!'
  started-other: '&a{PLY} zacal parkour!'
  started-other-area: '&aHrac &l&f{PLY}&r&a zacal parkour v arene &l&f{AREA}&r&a!'
noperm: '&cNemas dostatecne opravneni!'
score: '&7Skore &r&l{SCORE}'
beatrecord: '&aGratuluji!&7 Prekonal jsi sve nejvyssi skore: &f{SCORE}'
beatrecord-ingame: '&aGratuluji! &7Prekonal jsi sve nejvyssi skore!'
disabledworld: '&cV tomto svete nemuzes spustit parkour!'
block:
  potion: '&cTuto akci nemuzes udelat!'
  place: '&cTuto akci nemuzes udelat!'
  break: '&cTuto akci nemuzes udelat!'
numberformatexception: '&cZadal jsi neplatne cislo!'
areafull: '&cNelze se pripojit do parkouru, protoze je plny! &7Zkus to pozdeji.'
must-be-ingame: '&cMusis byt ve hre, abys to mohl udelat!'
not-in-game: '&cTento prikaz muzes vykonat pouze z konzole!'
couldnt-find-player: '&cHrac {PLAYER} nebyl nalezen!'
list:
  header: '&9Hraci, kteri skacou parkour:'
  format: '&6{NAME} &7- &e{SCORE} skoku'
  none: '&7Zadny'
nobodys-played-yet: '&cZatim nikdo neskakal parkour!'
first-position: '&ePrvni pozice nastavena!'
second-position: '&eDruha pozice nastavena!'
setup-done: '&aNyni muzes spustit parkour pomoci &2/ajParjour start'
reload:
  usage: '&cPouziti: /{CMD} reload <file>&7 Soubory: {POSS}'
fallpos:
  set: '&aPozice spadnuti nastavena!'
  removed: '&aPozice spanduti smazana!'
top:
  header: '&9Nejvyssi skore:'
  header-area: '&9Nejvyssi skore v arene {AREA}:'
  format: '&a{#}. &6{NAME} &e{SCORE} skoku'
fall:
  normal: '&cSpadl jsi! &7Tve skore bylo &r{SCORE}'
  force:
    base: '&cParkour byl ukoncen, protoze '
    reasons:
      teleport: jsi byl teleportovan.
    afk: jsi byl AFK.
errors:
  blocknotair:
    base: '&c&lNastala chyba:&r&c Blok neni air!'
    player: '&6Kontaktuj admina a zkus to znovu!'
    admin: '&6Ujisti se, ze v parkouru nejsou zadne bloky a plugin byl spravne nastaveny
      prectenim /{CMD} setup.'
  notsetup:
    base: '&cParkour nebyl zatim nastaven.'
    player: '&6Pozadejte admina, aby jej nastavil!'
    admin: '&6Navod k nastaveni areny naleznes v /{CMD} setup'
  too-many-players: '&cAktualne skace parkour mnoho hracu. Zkus to pozdeji.'
migrate:
  more-args: '&cUved prosim zdroj, ze ktereho chcete migrovat!'
  success: '&aMigrovano {COUNT} skore!'
  error: '&cNekde nastala chyba. Koukni se do konzole pro vice informaci.'
placeholders:
  stats:
    no-data: '---'
    time-format: '{m}m {s}s'
  current:
    no-data: '0'
max-score-reached: '&cDosahl jsi nejvyssiho skore! Hra byla ukoncena.'
console-warn-confirm: |-
  &cPokud pouzijes tento prikaz, budes to moct ze hry znovu nastavit!
  &7Pokud presto chcete spustit tento prikaz, vykonejte: &f{COMMAND} confirm
commands:
  help:
    header: '&aajParkour vytvoril &2ajgeiss0702&a!'
    start: '&6 /{CMD} start &7- &9Spusteni parkouru!'
    startarea: '&6 /{CMD} start <area> &7- &9Spusteni parkouru v urcite erene.'
    startothers: '&6 /{CMD} start <player> [area] &7- &9Spusteni parkouru jinemu hraci v urcite arene.'
    top: '&6 /{CMD} top &7- &9Zobrazeni nejlepsich 10 hracu!'
    list: '&6 /{CMD} list &7- &9Zobrazen hracu a jejich skore, kteri skacou parkour.'
    setup: '&6 /{CMD} setup &7- &9Prikazy pro nastaveni pluginu. &7(potrebne opravneni: ajparkour.setup)'
    portals: '&6 /{CMD} portals &7- &9Prikaz pro nastaveni portalu.'
    areas: '&6 /{CMD} areas &7- &9Seznam nactenych aren'
  setup:
    header: '&aajParkour&2 prikazy pro nastaveni'
    create: '&6 /{CMD} setup create &7- &9Vytvoreni areny'
    pos1: '&6 /{CMD} setup pos1 &7- &9Nastaveni prvni pozice'
    pos2: '&6 /{CMD} setup pos2 &7- &9Nastaveni druhe pozice'
    we: '&6 /{CMD} setup we &7- &9Vybrani prvni a druhe pozice pomoci WorldEditu'
    fallpos: '&6 /{CMD} setup fallpos &7- &9Nastaveni pozice spadnuti!'
    edit: '&6 /{CMD} edit &7- &9Nacteni existujici areny do editacni fronty.'
    info: '&6 /{CMD} setup info &7- &9Zobrazeni bodu, ktere jste  jiz nastavili!'
    diff: '&6 /{CMD} setup difficulty &7- &9Nastaveni obtiznosti areny!'
    max: '&6 /{CMD} setup max &7- &9Nastaveni maximalniho poctu hracu, kteri mohou soucasne skakat parkour!'
    save: '&6 /{CMD} setup save &7- &9Ulozeni a zapnuti areny. (Tento prikaz vykonejte jako posledni)'
  portals:
    header: '&aajParkour&2 prikazy pro nastaveni portalu'
    list: '&6 /{CMD} portals list &7- &9Seznam vsech portalu.'
    create: '&6 /{CMD} portals create &7- &9Vytvoreni portalu.'
    remove: '&6 /{CMD} portals remove &7- &9Smazani portalu.'
  listareas:
    header: '&9Nactene areny:'
    format: '&7 - &a{NAME} &7Obtiznost: &9{DIFFICULTY}'
    none: '&7Zadne areny nejsou nacteny!'
  not-on-whitelist: '&cTento prikaz nemuzes pouzit v parkouru!'
not-from-console: '&cTento prikaz nemuzes vykonat z konzole!'
setup:
  no-name: '&cMusis zadat nazev areny!'
  edit:
    no-name: '&cZadej nazev areny, kterou chces upravit!'
    loaded: '&aArena byla nactena! Pozice znovu nastavis prikazem /{CMD} setup'
    no-area: '&cArena s timto nazvem neexistuje!'
  need-to-create: '&aNejdirve musis vytvorit arenu, nez ji budes editovat!'
  we:
    not-installed: '&cTento prikaz vyzaduje ke sve funkci WorldEdit!&7
      Pouzij misto toho prikazy pos1 a pos2 setup.'
    incomplete-selection: '&cNejdrive musis vybrat oblast pomoci WorldEditu!'
  created: '&aArena byla vytvorena a pridana do editacni fronty. Pouzij &2/ajParkour setup&a
    nebo se podivejte na stranky pluginu, kde se dozvite, jak nastavit arenu!'
  already-creating: '&cArena se nastavuje. &aProsim pockej, nez se ulozi nebo pouzij tento prikaz pro prepsani.
  (&c&lPOZNAMKA:&r&c Prepsani vymaze vsechna data areny, ktera byla nastavena drive!)'
  info:
    header: '&6Barvy: &aNastaveno &7Nenastaveno (volitelny) &cNenastaveno (potreba)'
  set:
    pos1: '&aPrvni pozice byla nastavena!'
    pos2: '&aDruha pozice byla nastavena!'
    fallpos: '&aPozice spadnuti byla nastavena!'
    we: '&aPozice byli nastaveny!'
    diff: '&aObtiznost byla nastavena!'
    max: '&aMaximalni pocet hracu byl nastaven!'
  max:
    need-args: '&cProsim zadej cislo!'
  diff:
    not-valid: '&cNeplatna obtiznost! &7Obtiznosti: &feasy&7, &fmedium&7,
      &fhard&7, &fexpert &7a &fbalanced'
    need-args: |-
      &cProsim zadej obtiznost! &7Obtiznosti: &feasy&7, &fmedium&7, &fhard&7, &fexpert &7a &fbalanced&7.
      &aObtiznost balanced se meni podle dosazeneho skore.
  save:
    not-done: '&cNenastavil jsi vse potrebne! &cPouzij &f/{CMD} setup
      info&7 aby ses podival, co ti zbyva nastavit.'
    success: '&aArena {NAME} byla ulozena a nactena!'
portals:
  list:
    header: '&2Portaly Parkouru'
    format:
      area: '&2{NAME} &7- &a{COORDS} &7- &a{AREA}'
      no-area: '&2{NAME} &7- &a{COORDS}'
  create:
    help: '&cPouziti: /{CMD} portals create <name> [area]'
    success: '&aPortal ''{NAME}'' byl vytvoren na tve aktualni pozici!'
  remove:
    help: '&cProsim zadej nazev portalu, ktery chces smazat!'
    cannot-find: '&cPortal nebyl nalezen! Ujisti se, ze jsi neudelal preklep a ze mas vsechny pismena stejne velka.'
    success: '&aPortal ''{NAME}'' byl smazan!'
    no-portals: '&cZadny portal nebyl nastaven! Pred smazanim si musis nejaky vytvorit.'
gui:
  selector:
    title: Vyber bloku
    items:
      random:
        title: '&rNahodne Bloky'
        lore: '&7Vybere nahodne bloky.'
      selected:
        lore: '&aAktualne vybrano'
items:
  blockselector:
    name: '&aVyber bloku'
reset:
  usage: '&cPouziti: /{CMD} reset <player>'
  success: '&aResetoval jsi skore hraci {PLAYER}'
blockselector:
  openedfor: '&aOtevrel jsi vyber bloku hraci {PLAYER}'
areas:
  remove:
    help: '&cZadej jmeno areny, kterou chces smazat!'
    cannot-find: '&cArena nebyla nalezena! Ujisti se, ze jsi neudelal preklep a ze mas vsechny pismena stejne velka.'
    success: '&aSmazal jsi arenu ''{NAME}''!'